.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-726ad8c0-1df7-59d4-252c-aa976a0f529c {
margin-bottom: 20px !important;
margin-top: 20px !important;
}
.lfr-layout-structure-item-37d3127c-b038-f059-f871-3cead678e36e {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-03ce9fe4-103c-6f35-9c19-72a5fa3c3468 {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-6a3f57be-e9aa-3c58-a8ad-764166105253 {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-ade0232b-4f71-cfde-c4f5-fd697ea56888 {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-ea89d689-4e78-268e-8e93-d2991b8e587b {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-a492b171-08e8-7e20-939f-d1b6d02fa90f {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-c06bcf4b-73cd-53fd-9bfe-67e17d856df0 {
margin-top: 0px !important;
padding-bottom: 64px !important;
padding-top: 64px !important;
}
.lfr-layout-structure-item-f56cb1d1-027f-793f-6d51-12bfde4513d1 {
padding-top: 30px !important;
}
.lfr-layout-structure-item-b34654f2-810d-14ec-e9b1-57872506f156 {
margin-bottom: 20px !important;
margin-top: 20px !important;
}
.lfr-layout-structure-item-5a4f24bb-d281-8b7c-53c3-267cb72b5eae {
margin-bottom: 32px !important;
margin-top: 32px !important;
}
.lfr-layout-structure-item-804ce794-00cd-df81-55d1-6d9300c54843 {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-b58c6589-cb52-0e5a-3219-d6d6f2dc8fa2 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e9c02e07-bc37-fb14-b1a5-640283cc115d {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-94e4374a-a6ba-6bc3-d2e5-4fde09301caf {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-e6ffaf66-8d0b-cd12-01cf-43cbf8e2668c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-95975230-ac11-f63a-0c7d-4c9d877ed34a {
margin-bottom: 20px !important;
margin-top: 20px !important;
}
.lfr-layout-structure-item-57d78165-9b2d-6e80-fd90-eb55c361072c {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-662ab6ad-7cdc-2e73-0a45-6493c8c40ce5 {
margin-bottom: 20px !important;
margin-top: 20px !important;
}
.lfr-layout-structure-item-5bed670e-18c6-5782-e761-aaa3546c94e5 {
display: none !important;
}
.lfr-layout-structure-item-941d4eb1-5be5-688c-1e93-3366b090b74f {
display: none !important;
}
.lfr-layout-structure-item-4b091f65-bce4-e210-ddbd-fe18e773e940 {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-f2ef0f15-d436-edf0-b99b-d6793457cecf {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-f7162cd7-9c35-fb1c-9edf-5c43c37ef70c {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f1dd8721-0977-7fb4-c6db-59f7ca0fc284 {
padding-bottom: 64px !important;
padding-top: 64px !important;
}
.lfr-layout-structure-item-3f7864d5-9367-e52f-1ae2-8f838c27bd48 {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-7965ec31-db36-f091-5bb0-ef9946e3b4cb {
background-color: #edf6e8 !important;
padding-bottom: 80px !important;
padding-top: 80px !important;
}
.lfr-layout-structure-item-ce94909c-cb9d-94e8-d19e-3786a6c0364f {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-25cb01f1-cb7d-ad9d-28fc-7e9acddccf10 {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-2fde87a2-a7a7-1cf6-6ac1-c86892739a3a {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-03de2914-333a-fcb4-16f2-47317ee7bdda {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-7d2d4703-b35d-6970-b096-69e62d2a18ae {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-09650fa2-e4b0-e30d-f7f6-e7af5e85f328 {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-e63c0ed0-7846-73f1-e141-952b936b7b3e {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-57dddc94-d6f2-4915-5bb9-16c3202597e4 {
margin-top: 80px !important;
}
.lfr-layout-structure-item-f5b903ce-2dc3-a7aa-4af7-29b7ae6f5c66 {
margin-top: 62px !important;
}
.lfr-layout-structure-item-640630ba-23f6-4c44-18a7-5fb8ec052424 {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-01c9f817-11fd-d5c5-524a-5fa44aa91536 {
margin-bottom: 20px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-523871c4-97c5-2cc9-35c3-40a213952fd3 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-119562d8-82d2-cfd5-edbd-3a46eb0b2272 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-521e3a08-a378-ce59-014f-da922ec97fd3 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-c06bcf4b-73cd-53fd-9bfe-67e17d856df0 {
padding-bottom: 48px !important;
padding-left: 24px !important;
padding-right: 24px !important;
padding-top: 48px !important;
}
.lfr-layout-structure-item-5f7da097-14e7-2687-9c20-e157077029fb {
margin-bottom: 16px !important;
}
.lfr-layout-structure-item-6f1f2f65-e568-022b-11dd-6b07fbfa6cdc {
margin-bottom: 16px !important;
}
.lfr-layout-structure-item-f56cb1d1-027f-793f-6d51-12bfde4513d1 {
padding-top: 24px !important;
}
.lfr-layout-structure-item-5a4f24bb-d281-8b7c-53c3-267cb72b5eae {
margin-bottom: 16px !important;
margin-top: 24px !important;
}
.lfr-layout-structure-item-b58c6589-cb52-0e5a-3219-d6d6f2dc8fa2 {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e9c02e07-bc37-fb14-b1a5-640283cc115d {
margin-top: 32px !important;
}
.lfr-layout-structure-item-95780a1e-307a-a05e-9443-29f83cff967c {
display:block!important;
}.lfr-layout-structure-item-e6ffaf66-8d0b-cd12-01cf-43cbf8e2668c {
margin-bottom: 32px !important;
margin-top: 18px !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5bed670e-18c6-5782-e761-aaa3546c94e5 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
width: 50% !important;
}
.lfr-layout-structure-item-f7162cd7-9c35-fb1c-9edf-5c43c37ef70c {
padding-bottom: 24px !important;
padding-left: 24px !important;
padding-right: 24px !important;
padding-top: 24px !important;
}
.lfr-layout-structure-item-c00d5900-3cd0-ee15-705a-22b43e036c1f {
margin-top: 24px !important;
}
.lfr-layout-structure-item-1130a369-4055-2f57-aa41-8513a13fae9e {
padding-left: 24px !important;
padding-right: 24px !important;
}
.lfr-layout-structure-item-f1dd8721-0977-7fb4-c6db-59f7ca0fc284 {
padding-bottom: 48px !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: 48px !important;
}
.lfr-layout-structure-item-7965ec31-db36-f091-5bb0-ef9946e3b4cb {
padding-bottom: 48px !important;
padding-left: 24px !important;
padding-right: 24px !important;
padding-top: 48px !important;
}
.lfr-layout-structure-item-d212d43f-21d3-30ca-14f7-af94f4a5266a {
margin-bottom: 16px !important;
}
.lfr-layout-structure-item-8ef14613-80ef-3c1b-e92d-0ed01d308b28 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-57dddc94-d6f2-4915-5bb9-16c3202597e4 {
margin-bottom: 24px !important;
margin-top: 24px !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f5b903ce-2dc3-a7aa-4af7-29b7ae6f5c66 {
margin-bottom: 0px !important;
margin-top: 48px !important;
padding-left: 24px !important;
padding-right: 24px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-e6ffaf66-8d0b-cd12-01cf-43cbf8e2668c {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5bed670e-18c6-5782-e761-aaa3546c94e5 {
width: 70% !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-cf74c02c-1841-bc25-c089-3fee63d5a04e {
padding-bottom: 48px !important;
}
@media (max-width: 1199.98px) {.lfr-layout-structure-item-95780a1e-307a-a05e-9443-29f83cff967c {
justify-content: center !important;

 width:100%;.lfr-layout-structure-item-e6ffaf66-8d0b-cd12-01cf-43cbf8e2668c {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5bed670e-18c6-5782-e761-aaa3546c94e5 {
width: 100% !important;
}
.lfr-layout-structure-item-941d4eb1-5be5-688c-1e93-3366b090b74f {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
}